#u4818
{
	position: absolute;
	background-color: transparent;
}

#u4823
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5012
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

._u5012.f3s_top
{
	background-image: url("../images/u5012-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u5012.f3s_mid
{
	background-image: url("../images/u5012-sprite.png");
	overflow: visible;
	background-position: -830px top;
}

._u5012.f3s_bot
{
	background-image: url("../images/u5012-sprite.png");
	overflow: visible;
	background-position: -1660.0500000000002px top;
}

#u4906-14
{
	font-size: 12px;
	line-height: 21px;
	font-family: Osaka－等幅, Osaka-mono, ＭＳ ゴシック, MS Gothic, monospace;
	position: fixed;
}

#u4805_clip
{
	overflow: hidden;
}

#u4805,#u4803
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	position: fixed;
}

#menuu4753
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	position: fixed;
}

#u5952-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D5D5D5;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5950:hover #u5952-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6013-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D5D5D5;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u5950.MuseMenuActive #u5952-4 p,#u6010:hover #u6013-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6069-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D5D5D5;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u6010.MuseMenuActive #u6013-4 p,#u6066:hover #u6069-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6127-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D5D5D5;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u6066.MuseMenuActive #u6069-4 p,#u6124:hover #u6127-4 p
{
	color: #000000;
	visibility: inherit;
}

#u5949,#u5950,#u6007,#u6010,#u6065,#u6066,#u6123,#u6124,#u6181,#u6182
{
	position: relative;
}

#u6184-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D5D5D5;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u6124.MuseMenuActive #u6127-4 p,#u6182:hover #u6184-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6182.MuseMenuActive #u6184-4 p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#slideshowu4817,#u4751,#u11970,#u4908
{
	position: fixed;
}

#u4802-4
{
	letter-spacing: 5px;
	color: #000000;
	font-size: 19px;
	line-height: 33px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: fixed;
}

